"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Conferma controllo accesso";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "L'interlocutore desidera invertire le direzioni per vedere la tua schermata.\r\nDesideri consentire all'interlocutore di vedere la tua schermata?";
"IDS_ACCESS_CONFIRMFOR" = "Conferma accesso per ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "L’interlocutore non ha confermato la tua richiesta di controllo remoto";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Il tuo partner non ha confermato la tua richiesta di attivazione della stampa TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "L’interlocutore non ha confermato la richiesta cambio di ruolo";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "L’interlocutore non ha confermato la tua richiesta di disattivare l’input remoto";
"IDS_ACTIVE_MONITOR" = "Monitor attivo";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inizializzazione parametri di visualizzazione";
"IDS_ACTIVITY_INITAUDIO" = "Inizializzazione funzioni della sessione";
"IDS_ACTIVITY_INITSESSION" = "Avvio della sessione";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sincronizzazione partecipanti";
"IDS_ACTIVITY_RECONNECTING" = "Connessione interrotta, riconnessione...";
"IDS_ASK_RC_ACCESS" = "Richiedi accesso controllo remoto completo";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Concedi l’autorizzazione Accessibilità all’app TeamViewer sul dispositivo remoto per utilizzare la funzionalità Blackscreen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Attiva \"Avvia TeamViewer con il sistema\" sull’app remota di TeamViewer per utilizzare la funzionalità Blackscreen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Fine sessione";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Uscire dalla sessione";
"IDS_CAD" = "Invia Ctrl + Alt + Del";
"IDS_CANCEL" = "Annulla";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Descrizione";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Per accedere al pannello di controllo devi collegarti al dispositivo del tuo interlocutore";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Disattiva ingresso remoto";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Attiva la stampa TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Script";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Mostra videata nera";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Ottieni clipboard";
"IDS_CLIPBOARD_SEND" = "Invia clipboard";
"IDS_CLIPBOARD_SYNC" = "Usa Appunti condivisi";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "È in corso un trasferimento dagli Appunti.\r\nAnnulla il trasferimento dagli Appunti per scambiarti con il tuo interlocutore.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Confermare l'uscita dalla sessione per tutti i partecipanti?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Confermare l'uscita dalla sessione?";
"IDS_CONNECTING_TO" = "Connessione a %1%...";
"IDS_CONNECTION_COMMENT" = "Commento";
"IDS_CTRL_ALT_DEL" = "Invia Ctrl + Alt + Del";
"IDS_DENY" = "Rifiuta";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Non è possibile cambiare ruolo quando più interlocutori sono presenti simultaneamente in una sessione.";
"IDS_ERROR" = "Errore";
"IDS_FEEDBACK" = "Commenti";
"IDS_FILETRANSFERISRUNNING" = "Trasferimento file in corso.\r\nAnnullare il trasferimento del file per fare un cambio di ruolo con l'interlocutore.";
"IDS_FORCE_QUIT" = "Uscita forzata";
"IDS_FS_TITLE" = "Box dei file";
"IDS_FTRANS" = "Trasferimento di file";
"IDS_FT_FT_IS_RUNNING" = "È in corso un trasferimento. La chiusura della connessione annullerà il trasferimento del file. Desideri chiudere la connessione?";
"IDS_FUNCTION_NOT_AVAILABLE" = "Non è stato possibile eseguire la funzione richiesta.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "In questo momento non si è autorizzati a controllare il computer remoto.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Il TeamViewer remoto non supporta questa funzione.\nAssicurati che il TeamViewer remoto sia stato configurato per l'avvio con il sistema.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Il TeamViewer remoto non supporta questa funzione.";
"IDS_HOST_NODIALOG" = "Non mostrare più questa finestra.";
"IDS_INFORMATION" = "Informazioni";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Concedi l’autorizzazione Accessibilità all’app TeamViewer sul dispositivo remoto per disabilitare l’input remoto.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Attiva \"Avvia TeamViewer con il sistema\" sull’app remota di TeamViewer per disabilitare l’input remoto.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Attendere che l'interlocutore acceda alla sessione.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invita un partecipante aggiuntivo...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "La versione TeamViewer del tuo interlocutore non consente l'invito di partecipanti aggiuntivi.";
"IDS_LEAVE_STICKYNOTE" = "Lascia nota";
"IDS_LICENSEFEATURE_DLG_TEXT" = "La caratteristica che stai utilizzando non è inclusa nel tuo piano TeamViewer.\n\nEffettua l'upgrade del tuo piano TeamViewer per poter utilizzare questa caratteristica. Se desideri valutare questa caratteristica, contattaci tramite il sito www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Piano TeamViewer superiore richiesto";
"IDS_LOCKWORKSTATION" = "Blocca";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Blocca a fine sessione";
"IDS_LOCK_WORKSTATION" = "Blocca computer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Invio delle combinazioni di tasti di sistema";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Il computer remoto dispone di più monitor. È possibile visualizzarli entrambi o passare da uno all'altro mediante \"Visualizza | Monitor attivo\" nella barra degli strumenti del controllo remoto";
"IDS_NOTIFY_CHAT_TITLE" = "Messaggio da %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "L’utente connesso non è autorizzato ad eseguire il riavvio del computer!";
"IDS_NO_USER_LOGGED_IN" = "Riavvio remoto negato. \r\nNessun utente è connesso. Connettersi prima di procedere. ";
"IDS_OK" = "OK";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "L'interlocutore ha una versione obsoleta di TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copia \"%1%\" in \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% di %2% - Stima del tempo rimanente in corso...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% di %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Appunti TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Conferma lo scambio del ruolo di presentatore";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "In questo momento stai ospitando un meeting, pertanto l'assegnazione è stata rifiutata.";
"IDS_PRINTING_IS_RUNNING" = "È in corso la stampa di un documento. Interrompere la stampa per cambiare ruolo con l'interlocutore.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "È in corso la stampa di un documento. Desideri annullarla?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Documento:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Pagine:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Apri documento";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Apri la finestra di dialogo stampa";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Stampa su";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Non chiedermelo più in questa sessione";
"IDS_PRINT_DIALOG_TITLE" = "Scegli azione";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "L'installazione del driver di stampa TeamViewer è riuscita.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Stampa di TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Per utilizzare la stampa da remoto deve essere installato il driver di stampa TeamViewer. Desideri installare il driver di stampa adesso?";
"IDS_PRINT_ERROR_ACTIVATION" = "Si è verificato un errore durante l'attivazione della stampa da remoto. Riprova.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "La stampa remota non è supportata per il sistema operativo in uso.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Si è verificato un errore durante la disattivazione della stampa da remoto. Riprova.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "I requisiti per la stampa da remoto non sono rispettati.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installare un lettore di PDF per usare la stampa remota.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Si è verificato un errore durante la stampa del documento. Riprova.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Si è verificato un errore durante la ricezione del documento. Riprova.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "La stampa remota non è supportata per il sistema operativo remoto.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "La stampa TeamViewer non è attualmente disponibile. Per usare questa funzione, assicurati che la versione integrale di TeamViewer o TeamViewer Host siano in esecuzione sul computer remoto.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "La stampa TeamViewer può essere utilizzata solo con un visualizzatore XPS in una connessione a una macchina Windows. Installare un visualizzatore XPS e utilizzare questa applicazione per stampare i tuoi documenti.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Per saperne di più";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% ricevuto/i";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Impossibile cambiare utente poiché l’utente attuale non ha impostato una password. Utilizza “Invio Ctrl+Alt+Canc” invece.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Esecuzione dell’azione non riuscita. Riprova.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Non è possibile eseguire l’azione poiché mancano i diritti.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "L’azione è scaduta, riprova.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "La commutazione di utenti non è possibile.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Errore QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Richiedi al controllo remoto di eseguire TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "La versione TeamViewer del client remoto è obsoleta. Effettua un aggiornamento remoto per risparmiare tempo usando TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "L’utente ha effettuato il logout dal sito remoto. Effettua l’accesso lato remoto per utilizzare QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "L’azione non è supportata dal sistema operativo remoto.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Il servizio non è installato sul lato remoto. Installa TeamViewer sul lato remoto per eseguire l’azione.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installa TeamViewer sul lato remoto per eseguire questa azione.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Nessun accesso per azione remota.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor attività";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applicazioni";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sicurezza e privacy";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Finestra di login...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferenze di sistema";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminale";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Utente e gruppi";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Prompt dei comandi";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Gestione del computer";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Pannello di controllo";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Gestione dispositivi";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programmi e funzioni";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Cambia utente";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistema";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Gestione attività";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Aggiornamenti e sicurezza";
"IDS_RECORD" = "Registra";
"IDS_REFRESH" = "Aggiorna";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Non puoi invitare gli interlocutori inclusi nella blacklist (o che non fanno parte della whitelist) del computer controllato da remoto.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "La verifica della blacklist/whitelist del computer controllato da remoto non è riuscita. L'invito è stato annullato.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Il lato remoto non consente l’esecuzione dello script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Esegui l'accesso per utilizzare gli script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "La versione di TeamViewer del client remoto non supporta l'esecuzione di script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Gli script non sono disponibili con il tuo piano.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Puoi caricare gli script nella Console di gestione per eseguirli durante una sessione.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Si è verificato un errore durante il recupero degli script.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Download dello script in corso.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Download dello script non riuscito.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Download dello script terminato.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Esecuzione dello script \"%1%\" non riuscita.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" terminato.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" terminato con codice d’uscita %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Esegui lo script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Lo script non può essere eseguito perché il tipo di file %1% non è supportato.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Gestisci script...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Gestisci i tuoi script nella Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Gli script che necessitano di diritti amministrativi non possono essere eseguiti in quanto Polkit pkexec potrebbe non essere trovato.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Gli script che richiedono diritti di amministratore non possono essere eseguiti durante l'esecuzione di QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Gli script che richiedono diritti di amministratore non sono supportati dalla versione remota di TeamViewer su Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Non è possibile cambiare ruolo perché l´interlocutore utilizza una versione precedente di TeamViewer.\r\nAggiornare l'installazione di TeamViewer remoto per cambiare ruolo durante le presentazioni.";
"IDS_REMOTE_LOGOFF" = "Disconnessione remota";
"IDS_REMOTE_REBOOT" = "Riavvio remoto";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Chiudi sessione";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Il server remoto esegue TeamViewer in modalità multiutente. Dopo l’attivazione di questa funzione, l’ID TeamViewer corrente %1% dell’utente %2% non sarà disponibile. Perciò dovrai usare l’ID server %3% per ricollegarti a questo server.";
"IDS_REMOTE_REBOOT_REBOOT" = "Riavvio";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Riavvio in modalità Sicura";
"IDS_REMOTE_SOUND" = "Suoni del computer";
"IDS_REMOTE_UPDATE" = "Aggiornamento remoto";
"IDS_SCALE_ORIGINAL" = "Originale";
"IDS_SCALE_SCALED" = "In scala";
"IDS_SCALING" = "Scalatura";
"IDS_SCREEN_RESOLUTION" = "Risoluzione dello schermo";
"IDS_SELECT_SINGLE_WINDOW" = "Seleziona finestra singola";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer richiede l’accesso all’Accessibilità per inviare combinazioni di tasti di sistema al lato remoto.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Apri preferenze di sistema...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibilità";
"IDS_SERVER_TB_BACKGROUND" = "Nascondi sfondo remoto ";
"IDS_SERVER_TB_DINPUT" = "Disattiva ingresso remoto";
"IDS_SERVER_TB_DIRCHANGE" = "Cambio di ruolo con l’interlocutore";
"IDS_SERVER_TB_OPTIONS" = "Informazioni sulla connessione...";
"IDS_SERVER_TB_QTY_AUTO" = "Selezione automatica";
"IDS_SERVER_TB_QTY_CUSTOM" = "Impostazioni personalizzate";
"IDS_SERVER_TB_QTY_DIALOG" = "Modifica impostazioni personalizzate...";
"IDS_SERVER_TB_QTY_QUALITY" = "Ottimizza qualità";
"IDS_SERVER_TB_QTY_SPEED" = "Ottimizza velocità";
"IDS_SERVER_TB_QUALITY" = "Qualità";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Mostra tutti i monitor";
"IDS_SESSIONREC_ERROR_PAUSE" = "Impossibile sospendere la registrazione della sessione";
"IDS_SESSIONREC_ERROR_START" = "Impossibile avviare la registrazione della sessione";
"IDS_SESSIONREC_ERROR_STOP" = "Impossibile interrompere la registrazione della sessione";
"IDS_SHOW_BLACK_SCREEN" = "Mostra videata nera";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Mostra il cursore remoto";
"IDS_SHOW_SCREEN" = "Mostra schermo";
"IDS_SHOW_WHOLE_DESKTOP" = "Mostra intero desktop";
"IDS_SP_PAUSE" = "Pausa";
"IDS_SP_STOP" = "Arresto";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Registrazione della sessione in corso.\r\nInterrompere la registrazione per effettuare un cambio di ruolo con l’interlocutore.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Avvia audio";
"IDS_TB_ACTIONS_TITLE" = "Operazioni";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Chiudi";
"IDS_TB_EXTRAS_TITLE" = "Extra";
"IDS_TB_MONITOR_TOOLTIP" = "Monitor successivo";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Aggiornamento remoto";
"IDS_TB_VIEW_TITLE" = "Visualizza";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Scorciatoie";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Comandi app";
"IDS_UIEVENT_CHARMBAR" = "Pulsanti";
"IDS_UIEVENT_SNAP" = "Ancoraggio";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Scambia applicazioni";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "In attesa dell'interlocutore...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Elenco sessioni";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Lavagna";
